These are chat archives for PerfectlySoft/PerfectDocs

9th
Jan 2018
FibonacciRedstone
@FibonacciRedstone
Jan 09 2018 01:20
Hey guys, the Perfect HTTP-Server library gives me a Package.swift error. It won’t compile due to an error because the targets must precede the dependencies. I’ve tried to edit the package.swift file myself but it always reverts back.